import request from '@/utils/request'

// 获取左侧人员列表
export function getForestLeader(linJob,linType) {
  return request({
    url: '/center-fire/VisuForestLeaderController/getForestLeader?linJob='+linJob+"&linType="+linType,
    method: 'get',
  })
}
// 点击左侧人员列表获取轨迹
export function getLeaderTrack(trackById) {
  return request({
    url: '/center-fire/VisuForestLeaderController/getLeaderTrack?trackById='+trackById,
    method: 'get',
  })
}
// 巡林计划
export function getPlanList(trackById) {
  return request({
    url: '/center-fire/VisuForestLeaderController/getPlanList',
    method: 'get',
  })
}
